Bug 506594 - satellite-sync fails at 4 AM every morning
satellite-sync fails at 4 AM every morning
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn511
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 17:15 EDT by Issue Tracker
Modified: 2010-10-23 06:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 19:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2009-06-17 17:15:17 EDT
Escalated to Bugzilla from IssueTracker
Comment 1 Issue Tracker 2009-06-17 17:15:19 EDT
Event posted on 06-16-2009 02:59pm EDT by savas

Description of problem:
Every morning we have a cron job running satellite sync to bring in fresh data from redhat to our dev environment and it fails. This has been going on from May 12 until today.

When we run the job in the afternoon, satellite sync is successful.

Is there RHN maintenance at 4 AM NY time every day?

Attached is the output from one of the failed runs.
This event sent from IssueTracker by xdmoon  [Support Engineering Group]
 issue 307976
Comment 3 Issue Tracker 2009-06-17 17:15:24 EDT
Event posted on 06-17-2009 07:57am EDT by savas

FYI... This happens in the afternoon as well. We tried running it yesterday
afternoon and found that it failed once as well... Running it a second time
failed. Each time it got further along in the sync. The third time we ran
it, it completed.

Scott


This event sent from IssueTracker by xdmoon  [Support Engineering Group]
 issue 307976

Note You need to log in before you can comment on or make changes to this bug.